/* CSS3 del HEADER*/
header{
    width:100%;
    height:40px;
    background: #FF1919;
    z-index: 3;
    text-align: center;
}
/*LOGO H1*/
header h1{
    position: absolute;
    width: 100%;
    margin: 0px;
    display: flex;
    align-items: center;
    align-content: center;
    flex-direction: column;
    z-index: 5
;
}
header h1 a{
    text-decoration: none;
    color: white;
}
header #logo {
    font-size: 41px;
    top:2px;
    position: relative;
}
header #titulo{
    font-family: Marvel;
    letter-spacing: 3px;
    text-shadow: 0px 0px 3px black, 0px 0px 3px black, 1px 1px 3px black, 1px 1px 3px black;
}
/*Boton del Menu*/
header nav .ioBotonMovil{
    height: 90px;
    width: 90px;
    border: 3px solid #FF1919;
    background: white;
    position:fixed;
    bottom:10px;
    right:10px;
    cursor:pointer;
    box-shadow: 1px 1px 6px black;
    border-radius: 50%;
    z-index: 9;
}
/*tamaño del icono del Boton del Menu*/
header nav .ioBotonMovil span{
    font-size: 65px;
    color:#FF1919;
    line-height: 93px;
    text-shadow: 0px 0px 1px black;
}
header nav .ioBotonMovil .icon-Symbol_from_Marvel_s_The_Avengers_logosvg,
header nav .ioBotonMovil .icon-x-men-icon-29{
    margin: 0px;
    padding: 0px;
    position: absolute;
    right: 0px;
    left: 0px;
    animation: cambiar 2s infinite linear;
    transform-style: preserve-3d;
}
@keyframes cambiar {
    0%{
        transform: rotateY(0deg);
    }
    100%{
        transform: rotateY(360deg);
    }
}
/* CARD Menu*/
header nav #card_menu{
    display: none;
    position: fixed;
    background: white;
    width: 63%;
    min-width: 280px;
    top:auto;
    bottom:2%;
    left:2%;
    right:0%;
    margin-left: 0;
    margin-right: auto;
    border: 3px solid #FF1919;
    z-index: 19;
    box-shadow: 2px 2px 6px black;
}
/* el Menu*/
header nav #card_menu ul{
    padding: 0;
    margin:0;
    border: 3px solid black;
    padding-bottom: 20px;
}
header nav #card_menu ul li {
    display: inline-block;
    margin: 12px;
    list-style: none;
    font-size: 1.5em;
    font-family: Marvel;
    letter-spacing: 2px;
    width: 100px;
    height: 100px;
}

header nav #card_menu ul li span:before{
    position: relative;
    line-height: 100px;
    font-size: 2.7em;
    text-shadow: 1px 1px 1px black;
}
header nav #card_menu ul li .ico-inicio-menu:before{
    font-size: 2em;
    left:-15px;
}
header nav #card_menu ul li p{
    margin: 0;
    margin-top: -15px;
}
header nav #card_menu ul li a{
    text-decoration: none;
    color: #9C0000;
}

/*Botones de Anterior y Siguiente*/
header #sec-anterior, header #sec-siguiente{
    width: 40px;
    height: 40px;
    cursor:pointer;
    position: absolute;
    top: 0px;
    z-index: 15;
    font-size: 40px;
    color:white;
}
header #sec-anterior{
    left:15px;
}
header #sec-siguiente{
    right:15px;
}
/*Botones de Anterior y Siguiente*/

/* CSS3 del HEADER*/

@media screen and (min-width: 480px){

}









@media screen and (min-width: 600px){

}







@media screen and (min-width: 765px){
    /* CSS3 del HEADER*/
    /* el Header*/
    header{
        height: 60px;
    }
    /*Posición y tamaño H1*/
    header h1{
        width: auto;
        line-height: 60px;
        margin-left: 10px;
        z-index: 20;
    }
    header #logo{
        vertical-align: middle;
        font-size: 2em;
        top:0;
    }
    header h1 #titulo{
        margin-top: -15px;
        font-size: 0.4em;
    }
    /*Botones de Anterior y Siguiente*/
    header #sec-anterior, header #sec-siguiente {
        font-size: 47px;
        background: #FF1919;
        width: 60px;
        height: 60px;
        right:40px;
        left: auto;
        border-radius: 50%;
        box-shadow: 1px 1px 3px black;
    }
    /* Posición de los botones verticalmente*/
    header #sec-anterior{
        top:190px;
        transition-duration: 0.2s;
    }
    header #sec-siguiente{
        top:90px;
        transition-duration: 0.2s;
    }
    header #sec-anterior:hover{
        right:43px;
    }
    header #sec-siguiente:hover{
        right:37px;
    }
    /* posición del icono dentro del boton*/
    header #flecha-der, header #flecha-izq{
        line-height: 60px;
        text-shadow: 0px 0px 3px black;
    }
    /* Posición del menu */
    header nav{
        width: 100%;
    }
    /* ocultar boton de mostar menu*/
    header nav #OcultarMenu, header nav #MostrarMenu{
        display: none;
    }
    header nav #card_menu{
        display: block;
        position: relative;
        width: 100%;
        left: -20px;
        border: none;
        box-shadow: none;
        background: none;
        text-align: right;
    }
    header nav #card_menu ul{
        border:none;
    }
    header nav #card_menu ul li{
        font-size: 1em;
        margin: 5px 0px 0px 0px;
        width: 85px;
        height: 55px;
        transition-duration: 0.2s;
        text-align: center;
    }
    header nav #card_menu ul li span:before{
        line-height: 50px;
        top:-10px;
        font-size: 2.2em;
    }
    header nav #card_menu ul li .ico-inicio-menu:before{
        left:-3px;
    }
    header nav #card_menu ul li a{
        color: white;
        text-shadow: 1px 1px 1px black;
    }
    header nav #card_menu ul li:hover{
        transform: scale(1.05);

    }

    /* CSS3 del HEADER*/
}








@media screen and (min-width: 850px){
    header nav #card_menu ul li {
        width: 100px;
    }
}
















@media screen and (min-width: 950px) {
    header nav #card_menu ul li {
        width: 115px;
    }
}


















@media screen and (min-width: 1085px) {

    header h1{
    flex-direction: row;
}
    header h1 #titulo {
    font-size: 1em;
    margin-left: 10px;
    margin-top: 0;
    }

    header nav #card_menu ul li {
        width: 82px;
    }

    /* Header */
}











@media screen and (min-width: 1195px) {
    header nav #card_menu ul li {
        width: 100px;
    }
}



